<div class="container-fluid">
      <style>
      div {
          background-color: lightgrey;
          width: 100%;
          height: 100%;
          padding: 25px;
          border: 25px solid navy;
          margin: 25px;
          text-align:center;
        }
      </style>  

<%= link_to 'Logout', articles_path, :class=>"btn btn-success pull-right" %>
<p>
  
  <strong>Title:</strong>
  <%= @article.title %>
</p>
 
<p>
  <strong>Text:</strong>
  <%= @article.text %>
</p>
 
<h2>Comments</h2>
<% @article.comments.each do |comment| %>
  <p>
    <strong>Commenter:</strong>
    <%= comment.commenter %>
  </p>
 
  <p>
    <strong>Comment:</strong>
    <%= comment.body %>
  </p>
<% end %>
 
<h3>Add a comment:</h3>
<%= form_for([@article, @article.comments.build]) do |f| %>
  <p>
    <%= f.label :commenter %><br>
    <%= f.text_field :commenter %>
  </p>
  <p>
    <%= f.label :body %><br>
    <%= f.text_area :body %>
  </p>
  <p>
    <%= f.submit %>
  </p>
<% end %>
 
<%= link_to 'Edit', edit_article_path(@article), :class=>"btn btn-success"%>
<%= link_to 'Home', articles_path, :class=>"btn btn-success" %>

</div>